/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain.requests;

import org.junit.Test;

import be.ehealth.businessconnector.therlink.domain.Proof;


/**
 * Unit test {@link RevokeTherapeuticLinkRequest}
 * 
 * @author Priscilla Colleaux
 * 
 */
public class RevokeTherapeuticLinkRequestTest {

    @Test
    public void testNullPointer() {
        RevokeTherapeuticLinkRequest request = new RevokeTherapeuticLinkRequest(null, "", null, null, (Proof[]) null);
        request.getProofs().add(null);
    }

}
